var err = initInstall("Wortliste von http://tkltrans.sf.net (alte und neue deutsche Rechtschreibung)", "de-DE-comb@dictionaries.addons.mozilla.org", "20060716");
if (err != SUCCESS)
    cancelInstall();

var fProgram = getFolder("Program");
err = addDirectory("", "de-DE-comb@dictionaries.addons.mozilla.org",
		   "dictionaries", fProgram, "dictionaries", true);
if (err != SUCCESS)
    cancelInstall();

performInstall();